Skip to main content
DELETE
Delete Pick List Position

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

picklists.write
oauth2-authorization-code

Grants permission to create and modify pick lists.

picklists.write
oauth2-client-credentials

Grants permission to create and modify pick lists.

Headers

x-companyid
string

The Company-Id (int or uuid) of the company on whose behalf the request is executed.

x-tenant-id
string<uuid>
required

The tenant ID for the target ERP instance.

Path Parameters

warehouseId
string<uuid>
required

The id of the wms warehouse. Id of a warehouse.

Example:

"b45f6432-2462-4c6f-b00f-1d9d01000000"

picklistId
string<uuid>
required

The id of the pick list. Id of a pick list.

Example:

"b45f6432-2462-4c6f-b00f-1d9d01000000"

picklistPositionId
string<uuid>
required

The id of the pick list position. Id of a pick list position.

Example:

"b45f6432-2462-4c6f-b00f-1d9d01000000"

Response